<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <application>
        <service
            android:name=".F7FirebaseMessagingService"
            android:directBootAware="true"
            android:exported="false">
            <intent-filter android:priority="1">
                <action android:name="com.google.firebase.MESSAGING_EVENT" />
            </intent-filter>
        </service>
        <receiver
            android:name=".F7CallActionReceiver"
            android:exported="false" />
    </application>
</manifest>
